Subject: [midcom] Showstoppers, August meeting agenda

From: "Melinda Shore" <[email-masked]>
Date: Mon, 2 Jul 2001 18:08:31 -0400

August is nearly at our throats and I hope that we're
coming into the home stretch on both documents.  I think
we need to identify showstoppers now rather than waiting 
for them to appear as we try to go to last call.  From
my perspective something that's absolutely, unequivocally
a showstopper is anything in the documents that's out-of-
scope.

I've requested a 2.5-hour slot at the August meeting (and
I know that people travelling from the west coast of the
US will *really* appreciate a morning meeting).  Right now
I'm planning on using that time to thrash through 
outstanding issues for last call on both documents, but
the more we can get done prior to the meeting the more
time we can spend in London talking about futures.  If you
have other material you feel we should discuss during the
meeting, please let me know.

Melinda

_______________________________________________
midcom mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/midcom